version: 1.6.2
files:
  - url: Sync-in-Desktop-1.6.2-arm64.AppImage
    sha512: T5s7Apxphah/iy+0lW5MfE75zJ2/IdjVV3yoGRTsFOABC67YlX10ZVLWardqF8n5soHYxKwlBhYQIsfg2QxF7w==
    size: 118876774
    blockMapSize: 124338
path: Sync-in-Desktop-1.6.2-arm64.AppImage
sha512: T5s7Apxphah/iy+0lW5MfE75zJ2/IdjVV3yoGRTsFOABC67YlX10ZVLWardqF8n5soHYxKwlBhYQIsfg2QxF7w==
releaseDate: '2026-01-19T21:49:16.762Z'
